#shouye{
color:#164851;
font-size:40px;
font-family:Serif;
text-indent:180px;
text-shadow:1px 1px 0.5px black;
width:600px;
height:65px;
}#shouye:hover{
color:#CB153D;
cursor:pointer;
text-shadow:2px 2px 2px black;
width:700px;

}
#Header1_HeaderTitle{
color:#808080!important;
margin-left:22px!important;
text-decoration:none;
}
#Header1_HeaderTitle:hover{
color:#000!important;
transition:color 1s!important;
}
#bofang{
position:fixed;
right:0px;
top:0px;
}
@keyframes fade-in{  
    0%{ opacity: 0;}
    100%{opacity:1;}
}
@-webkit-keyframes fade-in{
    0%{ opacity: 0;}
    100%{opacity:1;}
}
@-ms-keyframes fade-in{
    0%{ opacity: 0;}
    100%{opacity:1;}
}
@-o-keyframes fade-in{
    0%{ opacity: 0;}
    100%{opacity:1;}
}
@-moz-keyframes fade-in{
    0%{ opacity: 0;}
    100%{opacity:1;}
}
#header div{
    opacity: 0;      /*实先规定文字的状态是不显示的*/
    animation: fade-in 4s ease 0s 5 forwards;    /*调用名称为fade-in的动画，全程动画显示时间4S，进入方式为ease，延时0S进入，播放次数1次*/
    -webkit-animation: fade-in 4s ease 0s 5 forwards;
    -moz-animation: fade-in 4s ease 0s 5 forwards;
    -o-animation: fade-in 4s ease 0s 5 forwards;
    -ms-animation: fade-in 4s ease 0s 5 forwards;
    
}
#header div{
margin-left:500px;
}
 .box {
                            background-image: linear-gradient(135deg, #902848, #A3000A);
                           
                            color: #fff;
                            padding: 1em 0;
                            padding-bottom:1.56em;
                            text-align: center;
                            font-weight: 300;
                            text-transform: uppercase;
                            letter-spacing: .4em;
                            padding-left: .4em;
                            font-size: 1.8em;
                            margin-top: 2.5rem
                        }
                        .box span {opacity: 0;transition: opacity 1300ms}                 
                           .box:hover span {opacity: 1}
						  
                        .box span:nth-child(1)  { transition-delay:  200ms }
                        .box span:nth-child(2)  { transition-delay: 1200ms }
                        .box span:nth-child(3)  { transition-delay:  800ms }
                        .box span:nth-child(4)  { transition-delay:  300ms }
                        .box span:nth-child(5)  { transition-delay:  700ms }
                        .box span:nth-child(6)  { transition-delay:  600ms }
                        .box span:nth-child(7)  { transition-delay:  400ms }
                        .box span:nth-child(8)  { transition-delay:  900ms }
                        .box span:nth-child(9)  { transition-delay:  700ms }
                        .box span:nth-child(10) { transition-delay:   50ms }
.box{
display:inline-block;
position:relative;
width:92%;
margin-left:50px;

}

.box:before{
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-top: 45px solid #902848;
  border-bottom: 43px solid #902848;
  content: "";
  position:absolute;
  left:-50px;
  top:0px;
}  
.box:after{
  width: 0;
  height: 0;
  border-right: 50px solid transparent;
  border-top: 45px solid #A3000A;
  border-bottom: 43px solid #A3000A;
  content: "";
  position:absolute;
  right:-50px;
  top:0px;
}